Subject: Trainer Candidate - Rupali Kalra
From: Rupali Kalra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 03:22:00 -0500

| | Tech Support Test

Name | Rupali Kalra
E-mail | [email-masked]
Phone Number | (91) 9910348876
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Noida sector 19

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Netdox Health Pvt Ltd | Quality & Training Manager | NA | 60000
Previous Employer 1 | TLC RM Pvt Ltd | Program Manager | 23rd Jan 2020 | 53000
Previous Employer 2 | Indiamart Intermesh Ltd | Relationship Manager | 2nd July 2019 | 42000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

Have an experience of about 2+ years in training, content development & management, identifying training requirements & preparing training schedules.
Apart fr this, have a hands on experience in quality monitoring and ensuring great customer experience, identifying the issues on ground and working towards resolution for those issues.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

It was the most recent one, during this lockdown when everybody suddenly started working from home and it took time to fix the concerns in such a hustle bustle situation. I was just one week old joinee at that time. Didmt getuch time to mingle up with people, understand them, make them know me also.
In my training session or the team huddle, i had to convince everybody to turn on their videos and speak in the huddle as everyone was feeling shy to probably show how they look at home, how is the interior of their home, how are their parents siblings children etc are jumping in while the meeting is on etc etc
I observed it for a couple of days and then started bonding with them offline in small small sessions and gaining their confidence upon the fact that it is just the life we are proudly living and we can't be ashamed of it, rather we should be proud and confident on the facts of our life, along with which we have to learn how to better it, handle this situation and deal with it at times.
I started arranging for a 10 or 15 min one on one session with them where i was the first one to join with my cam on and with a smile, no matter how the situation is at the other end, i welcomed them with a nig smile and made them cfortable in talking to me.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

By offering a good customer service we make our customers happy
However by offering a great customer service we keep them loyal and for long term with us, these are the customers who renew with our services time to time, get us referrals and become a "word of mouth marketing" for us in the market.

What according to you makes you a good candidate for this position?

I think my experiences in the past couple of years, upcoming the challenging situations and the ability to think out of the box to make the customer satisfy.
My interest to speak to a customer, specially the escalated cases teach me a lot in this field always.
I just dont talk to the customers, but i give them an ear while they talk, understand the root cause of their problem, work towards resolving it and also participate in giving the process improvement ideas for a better & set process within the organization

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |